DKBSignDocs

API reference

GETRequires Bearer token

Get contacts ldap-connections

/api/contacts/ldap-connections

Retrieve /api/contacts/ldap-connections. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.

Path parameters

This endpoint has no path parameters.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
200Connections
401Missing or invalid Bearer token.

Request

curl
curl -X GET 'https://api.dkbsigns.com/api/contacts/ldap-connections' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
[
  {
    "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
    "name": "Corporate AD"
  }
]